## doc-debian-es 1.9

=== FAQ/Makefile ===
TEX =	latex

SRCS = $(wildcard *.sgml) debian-faq-es.sgml
SGMLFLAGS = -c latin

all:	html txt ps # info

release::
	LC_ALL=es_ES && date +'%d de %B de %Y' >RELEASE
	make all

clean::	
	rm -f debian-faq-es.{txt,ps,dvi,info*,aux,log,man,tex,toc,sgml}
	rm -f *~ .*~ debian-faq*html

debian-faq-es.sgml:	debian-faq.in.sgml RELEASE
	sed -e "s/@@DATE@@/$(shell cat RELEASE)/g" <debian-faq.in.sgml >$@

txt::	debian-faq-es.txt

html::	debian-faq-es.html

ps::	debian-faq-es.ps

info::	debian-faq-es.info

debian-faq-es.tex:		$(SRCS)
	sgml2latex $(SGMLFLAGS) debian-faq-es.sgml

debian-faq-es.dvi:		debian-faq-es.tex
	- $(TEX) $^
	- $(TEX) $^
	$(TEX) $^

debian-faq-es.man: 	$(SRCS)
	sgml2txt $(SGMLFLAGS) -man debian-faq-es.sgml

debian-faq-es.ps: debian-faq-es.dvi
	dvips -o $@ $^
	# ? groff -Tps $^ >$@

debian-faq-es.info:	$(SRCS)
	sgml2info $(SGMLFLAGS) debian-faq-es.sgml

debian-faq-es.txt:		$(SRCS)
	sgml2txt $(SGMLFLAGS) debian-faq-es.sgml

debian-faq-es.html:	$(SRCS)
	sgml2html $(SGMLFLAGS) debian-faq-es.sgml


#debian-faq-es.ps:	$(SRCS)
#	sdc -Rlinuxdoc -O ps -o debian-faq-es.ps debian-faq-es.sgml

#debian-faq-es.info:	$(SRCS)
#	sdc -Rlinuxdoc -O info -o debian-faq-es.info debian-faq-es.sgml

#debian-faq-es.txt:	$(SRCS)
#	sdc -Rlinuxdoc -Rno-margin -O ascii -o debian-faq-es.txt debian-faq-es.sgml

#debian-faq-es.html:	$(SRCS)
#	sdc -Rlinuxdoc -O html -o debian-faq-es.html debian-faq-es.sgml
