=== debian/changelog ===
doc-debian-es (1.9) frozen unstable; urgency=medium

  * Release to be in sync with the 1.9.x english version.

 -- Santiago Vila <sanvila@ctv.es>  Mon, 25 Jan 1999 20:05:04 +0100

doc-debian-es (1.8) unstable; urgency=medium

  * First release for unstable.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 14 Oct 1998 19:29:30 +0200
