## doc-debian-es 2.0

=== FAQ/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 all:	html txt ps # info
 
 release::
-	LC_ALL=es_ES && date +'%d de %B de %Y' >RELEASE
+	LC_ALL=es_ES && date +'%-d de %B de %Y' >RELEASE
 	make all
 
 clean::	
@@ -37,7 +37,6 @@
 
 debian-faq-es.ps: debian-faq-es.dvi
 	dvips -o $@ $^
-	# ? groff -Tps $^ >$@
 
 debian-faq-es.info:	$(SRCS)
 	sgml2info $(SGMLFLAGS) debian-faq-es.sgml
