=== debian/changelog ===
doc-debian-es (2.0) unstable; urgency=low

  * Sync with doc-debian_2.0.0.

 -- Santiago Vila <sanvila@ctv.es>  Thu,  8 Jul 1999 12:25:56 +0200
