## doc-debian-es 2.2

=== debian/changelog ===
doc-debian-es (2.2) unstable; urgency=low

  * New Debian maintainer 

 -- Jaime E. Villate <villate@debian.org>  Mon,  1 Oct 2001 19:21:09 +0100

doc-debian-es (2.1) unstable; urgency=low

  * Standards-Version: 3.1.1.
  * Partial update.

 -- Santiago Vila <sanvila@debian.org>  Thu,  8 Feb 2001 19:50:59 +0100
