=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: doc-debian-es
 Section: doc
 Priority: optional
-Maintainer: Santiago Vila <sanvila@ctv.es>
-Standards-Version: 2.5.0
+Maintainer: Jaime E. Villate <villate@debian.org>
+Standards-Version: 3.1.1
+Build-Depends: sgml-tools, tetex-bin
 
 Package: doc-debian-es
 Architecture: all
