## doc-debian-es 2.4

=== FAQ/Makefile ===
--- 
+++ 
@@ -1,20 +1,16 @@
 TEX =	latex
 
-SRCS = $(wildcard *.sgml) debian-faq-es.sgml
+SRCS = debian-faq-es.sgml faq.ents faqdynamic.ent $(wildcard *.sgml)
 SGMLFLAGS = -c latin
 
 all:	html txt ps # info
 
-release::
-	LC_ALL=es_ES && date +'%-d de %B de %Y' >RELEASE
-	make all
+clean::	
+	rm -f debian-faq-es.{txt,ps,dvi,info*,aux,log,man,tex,toc}
+	rm -f faqdynamic.ent *~ .*~ debian-faq*html
 
-clean::	
-	rm -f debian-faq-es.{txt,ps,dvi,info*,aux,log,man,tex,toc,sgml}
-	rm -f *~ .*~ debian-faq*html
-
-debian-faq-es.sgml:	debian-faq.in.sgml RELEASE
-	sed -e "s/@@DATE@@/$(shell cat RELEASE)/g" <debian-faq.in.sgml >$@
+faqdynamic.ent:
+	LC_ALL=es_ES && echo "<!entity docdate \"$(shell date +'%-d de %B de %Y')\">" > faqdynamic.ent
 
 txt::	debian-faq-es.txt
