=== debian/changelog ===
doc-debian-es (2.4) unstable; urgency=low

  * Removed bogus build-dependency on sgml-tools (Closes: #189573).

 -- Santiago Vila <sanvila@debian.org>  Fri, 25 Apr 2003 18:14:02 +0200

doc-debian-es (2.3) unstable; urgency=medium

  * New (old) maintainer.
  * Do not create doc symlinks.

 -- Santiago Vila <sanvila@debian.org>  Tue, 26 Nov 2002 19:31:26 +0100

doc-debian-es (2.2.1) unstable; urgency=low

  * Updated Build-Depends for proper compilation (Closes: #135135).
  * Moved location of DTD to /usr/share/sgml/dtd/linuxdoc.dtd.
  * Fixed description typo (Closes: #124552).

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 28 Oct 2002 10:57:09 +0100
