=== debian/control ===
Source: doc-debian-es
Section: doc
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.5.8
Build-Depends: tetex-bin, linuxdoc-tools, groff, tetex-extra

Package: doc-debian-es
Architecture: all
Description: Debian FAQ translated to Spanish
 The doc-debian-es package provides the current Debian-FAQ (in
 postscript, dvi, text and HTML) translated to Spanish.
 .
 El paquete doc-debian-es suministra las Preguntas Frecuentes sobre Debian
 (FAQ), traducidas a partir del documento Debian-FAQ. Se encuentran en
 formatos postscript, dvi, texto y HTML.
