=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,12 @@
 clean:
 	$(checkdir)
 	cd FAQ && make clean
-	-rm -rf debian/tmp *~ debian/*~
-	-rm -f build debian/files
+	rm -rf debian/tmp *~ debian/*~
+	rm -f build debian/files
 
 binary-indep: checkroot build
 	$(checkdir)
-	-rm -rf debian/tmp
+	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)/FAQ
 	cd debian/tmp && install -d usr/share/doc/$(package) # usr/share/info
 	# cd debian && install -m 755 prerm postinst tmp/DEBIAN
@@ -32,7 +32,6 @@
 	cd $(docdir)/FAQ && ln -s debian-faq-es.html index.html
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
-	sh debian/mk-symlinks $(package)
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
