=== debian/changelog ===
doc-debian-es (2.5) unstable; urgency=high

  * Converted to debiandoc (almost every file is changed because of this).
  * Build-Depends: Changed linuxdoc-tools to debiandoc-sgml.
  * Build-Depends: Added gs-common.
  * Lots of updates from the doc-debian package.
  * Added PDF version to the binary package.

 -- Santiago Vila <sanvila@debian.org>  Fri,  3 Jun 2005 20:24:30 +0200
