=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.5.8
-Build-Depends: tetex-bin, linuxdoc-tools, groff, tetex-extra
+Standards-Version: 3.6.1
+Build-Depends: tetex-bin, debiandoc-sgml, groff, tetex-extra, gs-common
 
 Package: doc-debian-es
 Architecture: all
