=== debian/rules ===
#!/usr/bin/make -f

package = doc-debian-es
docdir = debian/tmp/usr/share/doc/debian/es

build:
	$(checkdir)
	cd FAQ && make
	touch build

clean:
	$(checkdir)
	cd FAQ && make clean
	rm -rf debian/tmp *~ debian/*~
	rm -f build debian/files

binary-indep: checkroot build
	$(checkdir)
	rm -rf debian/tmp
	install -d debian/tmp/DEBIAN $(docdir)/FAQ
	cd debian/tmp && install -d usr/share/doc/$(package)
	cd debian && \
		install -m 644 copyright changelog tmp/usr/share/doc/$(package)
	cp -p FAQ/debian-faq-es.ps $(docdir)/FAQ
	cp -p FAQ/debian-faq-es.txt $(docdir)/FAQ
	cp -p FAQ/debian-faq-es.html/* $(docdir)/FAQ
	cp -p FAQ/debian-faq-es.dvi $(docdir)/FAQ
	cp -p FAQ/debian-faq-es.pdf $(docdir)/FAQ
	cd $(docdir)/FAQ && gzip -9 *.ps *.txt *.dvi *.pdf
	gzip -9 debian/tmp/usr/share/doc/$(package)/changelog
#	cd $(docdir)/FAQ && ln -s debian-faq-es.html index.html
	chown -R root:root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

binary-arch: checkroot
	$(checkdir)

define checkdir
	test -d FAQ -a -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
