## doc-debian-es 2.6

=== debian/changelog ===
doc-debian-es (2.6) unstable; urgency=low

  * Updated build-dependencies. Closes: #562317.
  * Changed copyright file to UTF8.

 -- Santiago Vila <sanvila@debian.org>  Wed, 30 Dec 2009 12:46:30 +0100
