=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: tetex-bin, debiandoc-sgml, groff, tetex-extra, gs-common
+Standards-Version: 3.8.3
+Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, debiandoc-sgml, ghostscript
 
 Package: doc-debian-es
 Architecture: all
