=== debian/rules ===
--- 
+++ 
@@ -4,18 +4,15 @@
 docdir = debian/tmp/usr/share/doc/debian/es
 
 build:
-	$(checkdir)
 	cd FAQ && make
 	touch build
 
 clean:
-	$(checkdir)
 	cd FAQ && make clean
 	rm -rf debian/tmp *~ debian/*~
 	rm -f build debian/files
 
-binary-indep: checkroot build
-	$(checkdir)
+binary-indep: build
 	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)/FAQ
 	cd debian/tmp && install -d usr/share/doc/$(package)
@@ -31,20 +28,11 @@
 #	cd $(docdir)/FAQ && ln -s debian-faq-es.html index.html
 	chown -R root:root debian/tmp
 	chmod -R go=rX debian/tmp
-	dpkg-gencontrol -isp
+	dpkg-gencontrol
 	dpkg --build debian/tmp ..
 
-binary-arch: checkroot
-	$(checkdir)
-
-define checkdir
-	test -d FAQ -a -f debian/rules
-endef
+binary-arch:
 
 binary: binary-indep binary-arch
 
-checkroot:
-	$(checkdir)
-	test root = "`whoami`"
-
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean
